Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

[doc] book: rm cautions about opa version + add ocaml to source depen…

…dencies
  • Loading branch information...
commit fc55a977ca69edcd6e969db7936c9f8beff22323 1 parent e15eb43
François-Régis Sinot authored
View
12 doc/book/hello_distribution/hello_distribution.adoc
@@ -1,12 +1,12 @@
Hello, scalability
------------------
-[WARNING]
-.You may need to upgrade Opa
-=============
-Examples in this chapter require a version of Opa dated from May the 25th, 2011, or later
-i.e. build 28532 or greater.
-=============
+// [WARNING]
+// .You may need to upgrade Opa
+// =============
+// Examples in this chapter require a version of Opa dated from May the 25th, 2011, or later
+// i.e. build 28532 or greater.
+// =============
//
// About this chapter:
View
1  doc/book/install.adoc
@@ -86,6 +86,7 @@ Should you wish to work on an unsupported platform, or to contribute to Opa, you
installation, but you should have no major difficulties. You will need:
- git (to download the source);
+- ocaml 3.12.0-5 or later
- libgif 4.1 or later (dev version)
- libjpeg 8b-1 or later (dev version)
- libpng 1.2.44 or later (dev version)
View
10 doc/book/main.adoc
@@ -14,11 +14,11 @@ Simple, Secure, Scalable Web Development with Opa
// //Authors: ?
//
-[CAUTION]
-.Opa version
-=============
-The examples in this book require a version of Opa dated from May 18th 2011 or later.
-=============
+// [CAUTION]
+// .Opa version
+// =============
+// The examples in this book require a version of Opa dated from May 18th 2011 or later.
+// =============
// Preamble
// ========
Please sign in to comment.
Something went wrong with that request. Please try again.